{% extends 'index.html' %}
{% load static %}

{% block titulo %}
  Anuncios
{% endblock titulo %}

{% block extracss %}
  <link rel="stylesheet" href="{% static 'css/propiedades.css' %}">
{% endblock extracss %}

{% block body %}

<div class="container">

  <img src="{% static 'images/banner01.jpg' %}" class="img-card card-img-top img-fluid property-img mt-3">

  <div class="row my-5">
      <!-- Propiedad -->
      <div class="col-md-8">
        <div class="row mb-3">
          <div class="col-md-6">
            <a href="/" class="btn btn-dark btn-block">Inicio <i class="fa fa-home ml-2" aria-hidden="true"></i></a>
          </div>
          <div class="col-md-6">
            <a href="/anuncios" class="btn btn-dark btn-block"> Anuncios<i class="fa fa-home ml-2" aria-hidden="true"></i></a>
          </div>
        </div>
        <!-- Proiedad 1-->
        <div class="mb-3">
          <!-- Proiedad -->
          <div class="card property-item">
            <div class="">
              <a href="#">
                <img src="{% static 'images/casa2.jpg' %}" class="card-img-top img-fluid">
              </a>
              <span class="property-status bg-danger">{{anuncio.id_tipo_anuncio}}</span>
            </div>
            <div class="property--content">

              <!-- Información de la propiedad -->
              <div class="property--info m-4">
                <div class="row">
                  <div class="col-md-6">
                    <h5 class="property-title mb-0"><a href="#">{{anuncio.id_tipo_inmueble}} {{anuncio.id_direccion}}</a></h5>
                    <p class="property-location mb-0">{{anuncio.id_direccion}}</p>
                  </div>
                  <div class="col-md-6">
                    <p class="property-price">{{anuncio.precio}} UF</p>
                  </div>
                </div>

                <!-- separador -->
                <hr>

                <!-- Descripción general -->
                <label class="col-form-label">Descripción:</label>
                <div class="text-muted" style="font-weight: normal; font-size: 14px;">
                  {{anuncio.descripcion}}
                </div>

              </div>
              <!-- info 2 -->
              <hr>
              <div class="property--features m-4">

                <div class="row">
                  <div class="col-4">
                    <span class="feature">Dormitorios:</span><br>
                    <span class="text-muted">{{anuncio.cantidad_dormitorios}}</span>
                  </div>
                  <div class="col-4">
                    <span class="feature">Baños:</span><br>
                    <span class="text-muted">{{anuncio.cantidad_banios}}</span>
                  </div>
                  <div class="col-4">
                    <span class="feature">m2 construidos:</span><br>
                    <span class="text-muted">{{anuncio.metros_cuadrados}}</span>
                  </div>
                </div>

              </div>
            </div>
          </div>
        </div>

      </div>

      <!-- Menú -->
      <div class="col-md-4">
        <div class="card">

          <!-- Descripción -->
          <div class="form-group p-3 pt-3 my-0">
            <label class="col-form-label">Descripción:</label>
            <ul class="list-group list-group-flush" style="font-size: 14px;">
              <!-- tipo -->
              <li class="list-group-item px-0">
                <div class="row">
                  <div class="col-6">
                    <span class="text-muted">Tipo</span>
                  </div>
                  <div class="col-6">
                    <span>{{anuncio.id_tipo_inmueble}}</span>
                  </div>
                </div>
              </li>
              <!-- dormitorios -->
              <li class="list-group-item px-0">
                <div class="row">
                  <div class="col-6">
                    <span class="text-muted">Dormitorios</span>
                  </div>
                  <div class="col-6">
                    <span>{{anuncio.cantidad_dormitorios}}</span>
                  </div>
                </div>
              </li>
              <!-- baños -->
              <li class="list-group-item px-0">
                <div class="row">
                  <div class="col-6">
                    <span class="text-muted">Baños</span>
                  </div>
                  <div class="col-6">
                    <span>{{anuncio.cantidad_banios}}</span>
                  </div>
                </div>
              </li>
              <!-- m2 construidos -->
              <li class="list-group-item px-0">
                <div class="row">
                  <div class="col-6">
                    <span class="text-muted">Habitaciones:</span>
                  </div>
                  <div class="col-6">
                    <span>{{anuncio.cantidad_dormitorios}}</span>
                  </div>
                </div>
              </li>
              <!-- m2 terreno -->
              <li class="list-group-item px-0">
                <div class="row">
                  <div class="col-6">
                    <span class="text-muted">m2 construidos:</span>
                  </div>
                  <div class="col-6">
                    <span>{{anuncio.metros_cuadrados}}</span>
                  </div>
                </div>
              </li>
              <!-- comuna -->
              <li class="list-group-item px-0">
                <div class="row">
                  <div class="col-6">
                    <span class="text-muted">Dirección:</span>
                  </div>
                  <div class="col-6">
                    <span>{{anuncio.id_direccion}}</span>
                  </div>
                </div>
              </li>
              <!-- fecha publicación -->
              <li class="list-group-item px-0">
                <div class="row">
                  <div class="col-6">
                    <span class="text-muted">Fecha publicación:</span>
                  </div>
                  <div class="col-6">
                    <span>{{anuncio.fecha_publicacion}}</span>
                  </div>
                </div>
              </li>

            </ul>
          </div>


        </div>
      </div>

  </div>
</div>

{% endblock body %}
